@charset "utf-8";
:root {
  --main-color: #a0180d;
}

/*---------------------------------------------

		md_sp_nav

--------------------------------------------- */
.md_title {
	color: #fff;
	margin-bottom: 20px;
	text-align: center;
}
.md_title h1 {
	font-size: 2.0rem;
	font-weight: bold;
	background: var(--main-color);
	/*background: rgb(255, 255, 153);*/
	color: #fff;
	padding: 10px 0;
	text-align: center;
}
.searchform {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 15px;
}
.searchform .searchfield {
	border-radius: 7px;
	width: 75%;
	padding: 5px 15px;
	background: none;
	border: 2px solid #000;
}
.searchform .searchsubmit {
	background: var(--main-color);
	border: 2px solid #fff;
	border-radius: 7px;
	color: #fff;
	display: block;
	font-weight: bold;
	width: 22%;
	padding: 5px 10px;
	text-align: center;
}
.md_title h1 + p {
	font-size: 1.6rem;
	background: #fff;
	color: #000;
	padding: 10px 0;
}
.md_title ul {
	border-bottom: 2px solid #000;
	border-top: 2px solid #000;
	display: flex;
	font-weight: bold;
	justify-content: center;
}
.md_title ul li {
	width: 33.3%;
}
.md_title ul li + li {
	border-left: 2px solid #000;
}
.md_title ul li a {
	color: #000;
	display: block;
	font-size: 1.8rem;
	font-weight: 900;
	padding: 10px 0;
}
.md_title ul li.is_current a {
	background: #000;
	color: #fff;
}
.md_inner {
	background: linear-gradient(90deg, #969da3fc 0%, #ffffff 50%, #BDC3C9 100%);
	padding: 0 15px 30px;
	color: #000;
}
.md_inner > p:first-child {
	font-size: 2rem;
	font-weight: bold;
	text-align: center;
}
.md_inner > p:first-child span {
	font-size: 2.0rem;
	/*color: var(--main-color);*/
}
.md_inner ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-top: 5px;
}
.md_inner ul li {
	width: 48%;
	margin-top: 10px;
}
.md_inner ul li.is_full {
	width: 100%;
	margin-top: 10px;
}
.md_inner ul li a {
	font-size: 1.6rem;
	font-weight: bold;
	/*background: rgb(255, 255, 153);*/
	background: #6f6f6f;
	border-radius: 7px;
	border: 2px solid #fff;
	color: #fff;
	display: block;
	padding: 15px 0;
	text-align: center;
}
.md_inner ul li.is_pink a {
	background: #ff8283;
}
.md_inner ul li.is_red a {
	background: var(--main-color);
}
.md_inner ul li.is_orange a {
	background: #d46b00;
}
.md_inner ul li.is_silver a {
	background: #9d9d9d;
}
.md_inner ul li a:hover {
	opacity: 0.6;
}
.md_inner > h3 {
	/*color: var(--main-color);*/
	font-size: 1.6rem;
	font-weight: 900;
	margin: 20px 0 5px;
	text-align: center;
}
.md_inner p + h3 {
	margin-top: 20px;
}
.md_inner .md_iframe {
	background: #fff;
}
/* 20190315テスト */
.md_inner .md_iframe_image {
	background: #fff;
}
.md_inner .md_iframe_image a {
	border: 2px solid #fff;
	display: block;
	position: relative;
}
.md_inner .md_iframe_image a:hover {
	opacity: 0.6;
}
.md_inner .md_iframe_image a::before {
	background: url(../img/movie/icn_movie.png) center center / 64px 64px no-repeat;
	content: "";
	display: block;
	width: 64px;
	height: 64px;
	margin: -32px auto 0;
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	z-index: 1;
}
.md_inner .md_iframe_image a img {
	width: 100%;
}
/* ここまで */
.md_inner .md_iframe + p {
	/*font-size: 1.2rem;*/
	color: rgb(255, 255, 153);
}
/* 20190315テスト */
.md_inner .md_iframe_image + p {
	/*font-size: 1.2rem;*/
	color: rgb(255, 255, 153);
}
/* ここまで */
.md_inner .md_btn.is_return {
	/*max-width: 300px;*/
	margin: 30px auto 0;
}
.md_inner .md_btn.is_return a {
	/*background: #b09521;*/
	background: var(--main-color);
	border-radius: 7px;
	color: #fff;
	display: block;
	font-weight: bold;
	padding: 10px 0;
	text-align: center;
	border: 2px solid #fff;
	font-size: 1.6rem;
}
.md_inner .md_btn.is_return_top {
	/*max-width: 300px;*/
	margin: 10px auto 0;
}
.md_inner .md_btn.is_return_top a {
	background: #000;
	border-radius: 7px;
	border: 2px solid #fff;
	color: #fff;
	display: block;
	font-weight: bold;
	padding: 9px 0;
	text-align: center;
	font-size: 1.6rem;
}
@media (min-width: 738px) {
	.md_title {
		/*margin-bottom: 30px;*/
	}
	.md_title h1 {
		font-size: 3.5rem;
	}
	.searchform .searchfield {
		padding: 10px 20px;
	}
	.md_title h1 + p {
		font-size: 2.5rem;
	}
	.md_title ul li a {
		padding: 20px 0;
	}
	.md_inner {
		padding: 0 30px 60px;
	}
	.md_inner > p:first-child {
		font-size: 2.0rem;
	}
	.md_inner > p:first-child br {
		/*display: none;*/
	}
	.md_inner .md_btn.is_return {
		max-width: 500px;
		margin: 50px auto 0;
	}
	.md_inner .md_btn.is_return_top {
		max-width: 500px;
	}
}


.l_header.is_fix.is_silver {
	background: linear-gradient(90deg, #969da3fc 0%, #ffffff 50%, #BDC3C9 100%);
}

.md_under {
	padding: 20px 5% 0;
}
.md_under > p > a {
	transition: all 0.3s;
}
.md_under > p > a:hover {
	opacity: 0.7;
}
.md_under > p + p {
	margin-top: 20px;
}
.movie + .md_under {
	border-top: none;
}
@media (min-width: 738px) {
	.md_under {
		padding: 40px 5% 0;
	}
	.md_under > p + p {
		margin-top: 30px;
	}
}
.md_rule a {
 color: #fff;
 font-weight: 700;
 font-size: 14px;
 text-decoration: underline;
 text-underline-offset: 6px;
 line-height: 2;
}
@media (min-width: 738px) {
	.md_rule a {
		font-size: 18px;
		text-underline-offset: 8px;
	}
}
.md_btn a {
	background: #3bba02;
	border-radius: 7px;
	color: #fff;
	display: block;
	font-size: 20px;
	font-weight: bold;
	padding: 10px 0;
	text-align: center;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	transition: all 0.3s;
}
.md_btn a:hover {
	opacity: 0.7;
}
.md_btn a img {
	position: absolute;
	left: 5%;
	width: 50px;
}
@media (min-width: 738px) {
	.md_btn a {
		font-size: 30px;
	}
	.md_btn a img {
		width: 70px;
	}
}
.md_sns {
	background: linear-gradient(90deg, #969da3fc 0%, #ffffff 50%, #BDC3C9 100%);
	padding: 20px 5% 0;
}
.md_sns > ul {
	margin-top: 0;
}
.md_sns a {
	transition: all 0.3s;
}
.md_sns a:hover {
	opacity: 0.7;
}
@media (min-width: 738px) {
	.md_sns {
		padding: 40px 5% 0;
	}
}
.l_footer {
	background: linear-gradient(90deg, #969da3fc 0%, #ffffff 50%, #BDC3C9 100%);
	padding: 40px 5% 60px;
}
.l_footer .md_copy  {
	color: #000;
}
@media (min-width: 738px) {
	.l_footer {
		padding: 60px 5% 80px;
	}
}
